Saltar al contenido
Conéctate para seguir esto  
nuatruko

Hay que tener alguna version en concreto de itunes para hacer el jail?

    Recommended Posts

    En mi caso creo que tengo la ultima versión de itunes(9.2.1.5).La cuestión es que no sé si eso afecta a la hora de retroceder en el fireweare,ya que tengo la 4.0.2 y como de momento creo que no es posible hacerle el jail,he intentado retroceder con shift + restaurar pero cuando esta en proceso me sale error mas unos 4 dígitos.Estoy haciendo algo mal,si me podeis explicar algo lo agradeceria.

    Que fireweare me aconsejais que meta,en caso de que pueda retroceder???

    Saludos.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Si es un 3G S o un 4, no puedes volver atras si no has guardado el certificado ECID para la versión en cuestión. Si es un 3G, puedes volver atras sin problemas.

    Salu2

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×